Graph::Easy::Group::Anon(3)

NAME
Graph::Easy::Group::Anon - An anonymous group of nodes in Graph::Easy

SYNOPSIS
        use Graph::Easy::Group::Anon;

        my $anon = Graph::Easy::Group::Anon->new();

DESCRIPTION
A "Graph::Easy::Group::Anon" represents an anonymous group of nodes, e.g. a group without a name.

The syntax in the Graph::Easy textual description language looks like this:

        ( [ Bonn ] -> [ Berlin ] )

This module is loaded and used automatically by Graph::Easy, so there is no need to use it manually.

EXPORT
None by default.

SEE ALSO
Graph::Easy::Group.

AUTHOR
Copyright (C) 2004 - 2006 by Tels <http://bloodgate.com>.

See the LICENSE file for more details.